package com.hzjt.domain;

import javax.persistence.Column;
import java.io.Serializable;

public class Ptyh implements Serializable {
    @Column(name = "KHBH")
    private String khbh;

    @Column(name = "YHBH")
    private String yhbh;

    @Column(name = "SFGLY")
    private Long sfgly;

    @Column(name = "YHZH")
    private String yhzh;

    @Column(name = "YHMM")
    private String yhmm;

    @Column(name = "YHMC")
    private String yhmc;

    @Column(name = "YHMCPY")
    private String yhmcpy;

    @Column(name = "YHYXJ")
    private Long yhyxj;

    @Column(name = "YHLX")
    private String yhlx;

    @Column(name = "JH")
    private String jh;

    @Column(name = "ZP")
    private String zp;

    @Column(name = "GDDH")
    private String gddh;

    @Column(name = "SJHM")
    private String sjhm;

    @Column(name = "DH")
    private String dh;

    @Column(name = "YJDZ")
    private String yjdz;

    @Column(name = "ZZ")
    private String zz;

    @Column(name = "MS")
    private String ms;

    @Column(name = "YHZT")
    private Long yhzt;

    @Column(name = "SFJS")
    private Long sfjs;

    @Column(name = "BMBH")
    private String bmbh;

    @Column(name = "KHDLMTSJTX")
    private Long khdlmtsjtx;

    @Column(name = "DNKHDXDLKG")
    private Long dnkhdxdlkg;

    @Column(name = "SJKHDXDLKG")
    private Long sjkhdxdlkg;

    @Column(name = "DNUSBKEYDLKG")
    private Long dnusbkeydlkg;

    @Column(name = "DTDXFSZDCS")
    private Long dtdxfszdcs;

    @Column(name = "YXDLIPSZ")
    private String yxdlipsz;

    @Column(name = "DQX")
    private Long dqx;

    @Column(name = "XQX")
    private Long xqx;

    @Column(name = "KQX")
    private Long kqx;

    @Column(name = "PQX")
    private Long pqx;

    @Column(name = "LXHFQX")
    private Long lxhfqx;

    @Column(name = "LXXZQX")
    private Long lxxzqx;

    @Column(name = "LXDJQX")
    private Long lxdjqx;

    @Column(name = "DLDXH")
    private String dldxh;

    @Column(name = "USBKEYMM")
    private String usbkeymm;

    @Column(name = "USBKEYBH")
    private String usbkeybh;

    @Column(name = "YGJPZH")
    private String ygjpzh;

    @Column(name = "YGJPMM")
    private String ygjpmm;

    @Column(name = "SFZH")
    private String sfzh;

    @Column(name = "SFHYZ")
    private Long sfhyz;

    @Column(name = "SFZX")
    private Long sfzx;

    @Column(name = "JQJSFW")
    private String jqjsfw;

    @Column(name = "ZDJQJSFW")
    private String zdjqjsfw;

    @Column(name = "CJRY")
    private String cjry;

    @Column(name = "CJRQ")
    private String cjrq;

    @Column(name = "XGRY")
    private String xgry;

    @Column(name = "XGRQ")
    private String xgrq;

    @Column(name = "BZ")
    private String bz;

    @Column(name = "KZ1")
    private Long kz1;

    @Column(name = "KZ2")
    private Long kz2;

    @Column(name = "KZ3")
    private String kz3;

    @Column(name = "KZ4")
    private String kz4;

    private static final long serialVersionUID = 1L;

    /**
     * @return KHBH
     */
    public String getKhbh() {
        return khbh;
    }

    /**
     * @param khbh
     */
    public void setKhbh(String khbh) {
        this.khbh = khbh;
    }

    /**
     * @return YHBH
     */
    public String getYhbh() {
        return yhbh;
    }

    /**
     * @param yhbh
     */
    public void setYhbh(String yhbh) {
        this.yhbh = yhbh;
    }

    /**
     * @return SFGLY
     */
    public Long getSfgly() {
        return sfgly;
    }

    /**
     * @param sfgly
     */
    public void setSfgly(Long sfgly) {
        this.sfgly = sfgly;
    }

    /**
     * @return YHZH
     */
    public String getYhzh() {
        return yhzh;
    }

    /**
     * @param yhzh
     */
    public void setYhzh(String yhzh) {
        this.yhzh = yhzh;
    }

    /**
     * @return YHMM
     */
    public String getYhmm() {
        return yhmm;
    }

    /**
     * @param yhmm
     */
    public void setYhmm(String yhmm) {
        this.yhmm = yhmm;
    }

    /**
     * @return YHMC
     */
    public String getYhmc() {
        return yhmc;
    }

    /**
     * @param yhmc
     */
    public void setYhmc(String yhmc) {
        this.yhmc = yhmc;
    }

    /**
     * @return YHMCPY
     */
    public String getYhmcpy() {
        return yhmcpy;
    }

    /**
     * @param yhmcpy
     */
    public void setYhmcpy(String yhmcpy) {
        this.yhmcpy = yhmcpy;
    }

    /**
     * @return YHYXJ
     */
    public Long getYhyxj() {
        return yhyxj;
    }

    /**
     * @param yhyxj
     */
    public void setYhyxj(Long yhyxj) {
        this.yhyxj = yhyxj;
    }

    /**
     * @return YHLX
     */
    public String getYhlx() {
        return yhlx;
    }

    /**
     * @param yhlx
     */
    public void setYhlx(String yhlx) {
        this.yhlx = yhlx;
    }

    /**
     * @return JH
     */
    public String getJh() {
        return jh;
    }

    /**
     * @param jh
     */
    public void setJh(String jh) {
        this.jh = jh;
    }

    /**
     * @return ZP
     */
    public String getZp() {
        return zp;
    }

    /**
     * @param zp
     */
    public void setZp(String zp) {
        this.zp = zp;
    }

    /**
     * @return GDDH
     */
    public String getGddh() {
        return gddh;
    }

    /**
     * @param gddh
     */
    public void setGddh(String gddh) {
        this.gddh = gddh;
    }

    /**
     * @return SJHM
     */
    public String getSjhm() {
        return sjhm;
    }

    /**
     * @param sjhm
     */
    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    /**
     * @return DH
     */
    public String getDh() {
        return dh;
    }

    /**
     * @param dh
     */
    public void setDh(String dh) {
        this.dh = dh;
    }

    /**
     * @return YJDZ
     */
    public String getYjdz() {
        return yjdz;
    }

    /**
     * @param yjdz
     */
    public void setYjdz(String yjdz) {
        this.yjdz = yjdz;
    }

    /**
     * @return ZZ
     */
    public String getZz() {
        return zz;
    }

    /**
     * @param zz
     */
    public void setZz(String zz) {
        this.zz = zz;
    }

    /**
     * @return MS
     */
    public String getMs() {
        return ms;
    }

    /**
     * @param ms
     */
    public void setMs(String ms) {
        this.ms = ms;
    }

    /**
     * @return YHZT
     */
    public Long getYhzt() {
        return yhzt;
    }

    /**
     * @param yhzt
     */
    public void setYhzt(Long yhzt) {
        this.yhzt = yhzt;
    }

    /**
     * @return SFJS
     */
    public Long getSfjs() {
        return sfjs;
    }

    /**
     * @param sfjs
     */
    public void setSfjs(Long sfjs) {
        this.sfjs = sfjs;
    }

    /**
     * @return BMBH
     */
    public String getBmbh() {
        return bmbh;
    }

    /**
     * @param bmbh
     */
    public void setBmbh(String bmbh) {
        this.bmbh = bmbh;
    }

    /**
     * @return KHDLMTSJTX
     */
    public Long getKhdlmtsjtx() {
        return khdlmtsjtx;
    }

    /**
     * @param khdlmtsjtx
     */
    public void setKhdlmtsjtx(Long khdlmtsjtx) {
        this.khdlmtsjtx = khdlmtsjtx;
    }

    /**
     * @return DNKHDXDLKG
     */
    public Long getDnkhdxdlkg() {
        return dnkhdxdlkg;
    }

    /**
     * @param dnkhdxdlkg
     */
    public void setDnkhdxdlkg(Long dnkhdxdlkg) {
        this.dnkhdxdlkg = dnkhdxdlkg;
    }

    /**
     * @return SJKHDXDLKG
     */
    public Long getSjkhdxdlkg() {
        return sjkhdxdlkg;
    }

    /**
     * @param sjkhdxdlkg
     */
    public void setSjkhdxdlkg(Long sjkhdxdlkg) {
        this.sjkhdxdlkg = sjkhdxdlkg;
    }

    /**
     * @return DNUSBKEYDLKG
     */
    public Long getDnusbkeydlkg() {
        return dnusbkeydlkg;
    }

    /**
     * @param dnusbkeydlkg
     */
    public void setDnusbkeydlkg(Long dnusbkeydlkg) {
        this.dnusbkeydlkg = dnusbkeydlkg;
    }

    /**
     * @return DTDXFSZDCS
     */
    public Long getDtdxfszdcs() {
        return dtdxfszdcs;
    }

    /**
     * @param dtdxfszdcs
     */
    public void setDtdxfszdcs(Long dtdxfszdcs) {
        this.dtdxfszdcs = dtdxfszdcs;
    }

    /**
     * @return YXDLIPSZ
     */
    public String getYxdlipsz() {
        return yxdlipsz;
    }

    /**
     * @param yxdlipsz
     */
    public void setYxdlipsz(String yxdlipsz) {
        this.yxdlipsz = yxdlipsz;
    }

    /**
     * @return DQX
     */
    public Long getDqx() {
        return dqx;
    }

    /**
     * @param dqx
     */
    public void setDqx(Long dqx) {
        this.dqx = dqx;
    }

    /**
     * @return XQX
     */
    public Long getXqx() {
        return xqx;
    }

    /**
     * @param xqx
     */
    public void setXqx(Long xqx) {
        this.xqx = xqx;
    }

    /**
     * @return KQX
     */
    public Long getKqx() {
        return kqx;
    }

    /**
     * @param kqx
     */
    public void setKqx(Long kqx) {
        this.kqx = kqx;
    }

    /**
     * @return PQX
     */
    public Long getPqx() {
        return pqx;
    }

    /**
     * @param pqx
     */
    public void setPqx(Long pqx) {
        this.pqx = pqx;
    }

    /**
     * @return LXHFQX
     */
    public Long getLxhfqx() {
        return lxhfqx;
    }

    /**
     * @param lxhfqx
     */
    public void setLxhfqx(Long lxhfqx) {
        this.lxhfqx = lxhfqx;
    }

    /**
     * @return LXXZQX
     */
    public Long getLxxzqx() {
        return lxxzqx;
    }

    /**
     * @param lxxzqx
     */
    public void setLxxzqx(Long lxxzqx) {
        this.lxxzqx = lxxzqx;
    }

    /**
     * @return LXDJQX
     */
    public Long getLxdjqx() {
        return lxdjqx;
    }

    /**
     * @param lxdjqx
     */
    public void setLxdjqx(Long lxdjqx) {
        this.lxdjqx = lxdjqx;
    }

    /**
     * @return DLDXH
     */
    public String getDldxh() {
        return dldxh;
    }

    /**
     * @param dldxh
     */
    public void setDldxh(String dldxh) {
        this.dldxh = dldxh;
    }

    /**
     * @return USBKEYMM
     */
    public String getUsbkeymm() {
        return usbkeymm;
    }

    /**
     * @param usbkeymm
     */
    public void setUsbkeymm(String usbkeymm) {
        this.usbkeymm = usbkeymm;
    }

    /**
     * @return USBKEYBH
     */
    public String getUsbkeybh() {
        return usbkeybh;
    }

    /**
     * @param usbkeybh
     */
    public void setUsbkeybh(String usbkeybh) {
        this.usbkeybh = usbkeybh;
    }

    /**
     * @return YGJPZH
     */
    public String getYgjpzh() {
        return ygjpzh;
    }

    /**
     * @param ygjpzh
     */
    public void setYgjpzh(String ygjpzh) {
        this.ygjpzh = ygjpzh;
    }

    /**
     * @return YGJPMM
     */
    public String getYgjpmm() {
        return ygjpmm;
    }

    /**
     * @param ygjpmm
     */
    public void setYgjpmm(String ygjpmm) {
        this.ygjpmm = ygjpmm;
    }

    /**
     * @return SFZH
     */
    public String getSfzh() {
        return sfzh;
    }

    /**
     * @param sfzh
     */
    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    /**
     * @return SFHYZ
     */
    public Long getSfhyz() {
        return sfhyz;
    }

    /**
     * @param sfhyz
     */
    public void setSfhyz(Long sfhyz) {
        this.sfhyz = sfhyz;
    }

    /**
     * @return SFZX
     */
    public Long getSfzx() {
        return sfzx;
    }

    /**
     * @param sfzx
     */
    public void setSfzx(Long sfzx) {
        this.sfzx = sfzx;
    }

    /**
     * @return JQJSFW
     */
    public String getJqjsfw() {
        return jqjsfw;
    }

    /**
     * @param jqjsfw
     */
    public void setJqjsfw(String jqjsfw) {
        this.jqjsfw = jqjsfw;
    }

    /**
     * @return ZDJQJSFW
     */
    public String getZdjqjsfw() {
        return zdjqjsfw;
    }

    /**
     * @param zdjqjsfw
     */
    public void setZdjqjsfw(String zdjqjsfw) {
        this.zdjqjsfw = zdjqjsfw;
    }

    /**
     * @return CJRY
     */
    public String getCjry() {
        return cjry;
    }

    /**
     * @param cjry
     */
    public void setCjry(String cjry) {
        this.cjry = cjry;
    }

    /**
     * @return CJRQ
     */
    public String getCjrq() {
        return cjrq;
    }

    /**
     * @param cjrq
     */
    public void setCjrq(String cjrq) {
        this.cjrq = cjrq;
    }

    /**
     * @return XGRY
     */
    public String getXgry() {
        return xgry;
    }

    /**
     * @param xgry
     */
    public void setXgry(String xgry) {
        this.xgry = xgry;
    }

    /**
     * @return XGRQ
     */
    public String getXgrq() {
        return xgrq;
    }

    /**
     * @param xgrq
     */
    public void setXgrq(String xgrq) {
        this.xgrq = xgrq;
    }

    /**
     * @return BZ
     */
    public String getBz() {
        return bz;
    }

    /**
     * @param bz
     */
    public void setBz(String bz) {
        this.bz = bz;
    }

    /**
     * @return KZ1
     */
    public Long getKz1() {
        return kz1;
    }

    /**
     * @param kz1
     */
    public void setKz1(Long kz1) {
        this.kz1 = kz1;
    }

    /**
     * @return KZ2
     */
    public Long getKz2() {
        return kz2;
    }

    /**
     * @param kz2
     */
    public void setKz2(Long kz2) {
        this.kz2 = kz2;
    }

    /**
     * @return KZ3
     */
    public String getKz3() {
        return kz3;
    }

    /**
     * @param kz3
     */
    public void setKz3(String kz3) {
        this.kz3 = kz3;
    }

    /**
     * @return KZ4
     */
    public String getKz4() {
        return kz4;
    }

    /**
     * @param kz4
     */
    public void setKz4(String kz4) {
        this.kz4 = kz4;
    }
}